.quiz {
    width: 600px;
    height: 675px;
    color: white;
    margin: 0 auto;
    padding: 25px 0;
    font-family: 'Muli', sans-serif;
}

.quiz * {
    box-sizing: border-box;
}

.quiz a, .quiz a:active, .quiz a:visited, .quiz a:focus {
    color: white;
    text-decoration: underline;
}

.quiz__contact {
    display: none;
}

.quiz__header {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
    line-height: 32px;
}

.quiz__text {
    width: 100%;
    text-align: left;
    margin: 0 auto 25px auto;
    line-height: 20px;
}

.quiz__answers {
    margin-bottom: 20px;
}

.quiz__previous {
    display: none;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    height: 60px;
    border: none;
    border-radius: 5px;
    color: white;
    transition: .1s all ease-in;
    outline: 0;
    background-color: rgb(200, 200, 200);
    width: 50%;
    margin: 0 auto;
}

.quiz__next:hover {
    background-color: #cd8519;
}

.quiz__submit {
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    height: 60px;
    border: none;
    border-radius: 5px;
    color: white;
    transition: .1s background-color ease-in;
    outline: 0;
    background-color: #ED9C1B;
    width: 100%;
    margin-bottom: 15px;
}

.quiz__next {
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    height: 60px;
    border: none;
    border-radius: 5px;
    color: white;
    transition: .1s background-color ease-in;
    outline: 0;
    background-color: #ED9C1B;
    width: 100%;
    margin-top: 20px;
}

.quiz__previous:hover {
    background-color: rgb(175, 175, 175);
}

.quiz__answer {
    width: 100%;
    text-align: left;
    margin: 0 auto;
    line-height: 20px;
}

.quiz__answer:not(:first-child) {
    margin: 10px auto;
}

.quiz__answer-radio {
    display: none;
}

.quiz__answer-label {
    position: relative;
    cursor: pointer;
    border: 1px white solid;
    background-color: #2D3444;
    padding: 20px 30px;
    margin-bottom: 20px;
    display: block;
    width: auto;
    border-radius: 15px;
    transition: .150s all ease-in;
}

.quiz__answer-label-text {
    width: 80%;
}

.quiz__answer-tooltip {
    display: none;
    position:absolute;
    width: 300px;
    height: auto;
    background-color: white;
    color: black;
    padding: 15px;
    top: -175%;
    left: -650%;
    transform: translate(-50%, -50%);
    border-radius: 5px 5px 0 5px;
    transition: .1s all ease-in;
    text-align: left;
    font-weight: normal;
}

.quiz__answer-info {
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: rgba(255,255,255,0);
    border: 1px white dashed;
    border-radius: 100%;
    transition: .150s all ease-in;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    color: white;
    font-weight: 600;
}

.quiz__answer-label:hover > .quiz__answer-info {
    border: 1px white dashed;
}

.quiz__answer-radio:checked ~ .quiz__answer-label .quiz__answer-info {
    border: 1px white dashed;
}

.quiz__answer-info:hover .quiz__answer-tooltip {
    display: block;
}

.quiz__answer-info:hover {
    background-color: white;
    border: 1px white solid;
    color: #ED9C1B!important;
}

.quiz__answer-label:hover, .quiz__answer-radio:checked ~ .quiz__answer-label {
    border: 1px #ED9C1B solid;
    background-color: #ED9C1B;
    color: white;
}

.quiz__input {
    display: block;
    width: 100%;
    margin: 15px auto;
    padding: 15px 30px;
}

.simplebar-track .simplebar-scrollbar::before { background-color: grey; }

.listbox__box {
    box-sizing: content-box;
    height: 420px;
    width: 99%;
    background-color: #2D3444;
    border: 1px white solid;
    overflow-y: auto;
    border-radius: 5px;
}

.listbox__group {
    display: flex;
    font-weight: 600;
    padding: 5px 20px;
    height: 40px;
    align-items: center;
}

.listbox__checkbox {
    display: inline-block;
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 1px rgba(255,255,255,0.2) solid;
    border-radius: 5px;
    outline: 0;
    transition: .1s all ease-in;
    cursor: pointer;
}

.listbox__checkbox:checked {
    background-color: white;
}

.listbox__checkbox:checked ~ .listbox_label {
    background-color: rgba(255,255,255,0.2);
}

.listbox__label {
    display: flex;
    padding: 5px 20px;
    height: 40px;
    align-items: center;
    transition: .1s all ease-in;
    cursor: pointer;
}

.listbox__label:hover {
    background-color: rgba(255,255,255,0.2);
}

.listbox__label-text {
    margin-left: 10px;
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-touch-callout: none;
    user-select: none;
}

@media screen and (max-width: 600px) {
    .quiz {
        width: 320px;
    }

    .quiz__header {
        font-size: 20px;
    }

    .quiz__term {
        font-size: 9px;
        margin: 6px 20px;
    }

    .quiz__input {
        margin: 20px auto;
    }
}